[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#78033: apt: Missleading error message: Could not resolve 'security.debian.org'

On Sun, 26 Nov 2000 rainer@rainer.informatik.uni-stuttgart.de wrote:

> I just wantet to upgrade a slink system and after installing $ ls -l ~/apt_0.3.19_i386.deb

Read the release notes they tell you that the statically compiled APT can
not do DNS lookups.


Reply to: